/* RMTumblrContext error from Tumblr unhandled HTTP status code error recovery suggestion */
"An unexpected error has occurred with Tumblr, please try again, contact support should the issue persist quoting error “%@”." = "Une erreur inattendue est survenue avec Tumblr, veuillez réessayer, et contacter l’assistance si le problème persiste en stipulant l’erreur “%@”.";

/* RMTumblrContext unexpected authentication error recovery suggestion */
"An unexpected error occurred while signing in to Tumblr, please double check your username and password, and try again. Contact support should the issue persist." = "Une erreur inattendue est survenue lors de la connexion à Tumblr, veuillez vérifier votre nom d’utilisateur et votre mot de passe, et réessayer. Contactez l’assistance si le problème persiste.";

/* RMTumblrContext unexpected error recovery suggestion */
"An unexpected Tumblr error has occurred. Please try again, contact support should the issue persist." = "Une erreur Tumblr inattendue est survenue. Veuillez réessayer, et contacter l’assistance si le problème persiste.";

/* RMUploaderTumblrCredentialsViewController blank password close error recovery suggestion
   RMUploaderTumblrTask blank password close error recovery suggestion
   RMUploaderYouTubePresetConfigurationViewController sign in again error recovery cancel suggestion */


"Cancel" = "Cancel";

/* RMTumblrContext parse tumblelogs response error description */
"Couldn’t load your tumblelogs" = "Impossible de charger vos tumblelogs";

/* RMTumblrContext parse upload file response error description */
"Couldn’t share to Tumblr" = "Impossible de télécharger vers Tumblr";

/* RMTumblrContext unexpected authentication error description */
"Couldn’t sign in to Tumblr" = "Impossible de se connecter à Tumblr";

/* RMUploaderTumblrPresetConfigurationViewController done button title */
"Done" = "Done";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Adresse email";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button error loading title */
"Error Loading" = "Error Loading";

/* RMUploaderTumblrCredentialsConfigurationViewController loading
   RMUploaderTumblrPresetConfigurationViewController loading */

"Loading" = "Chargement";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button loading title */
"Loading…" = "Chargement…";

/* RMUploaderTumblrCredentialsConfigurationViewController next bar button item title */
"Next" = "Suivant";

/* RMUploaderTumblrPresetConfigurationViewController no privacy settings loaded popup button title
   RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button no tumblelogs title */

"None" = "Aucun";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit password field title */
"Password" = "Mot de passe";

/* RMUploaderTumblrPresetConfigurationViewController select tumblog */
"Select Tumblog" = "Sélectionner Tumblog";

/* RMUploaderTumblrCredentialsViewController blank password sign in error recovery suggestion
   RMUploaderTumblrPresetConfigurationViewController sign in again error recovery sign in suggestion
   RMUploaderTumblrTask blank password sign in error recovery suggestion */


"Sign In" = "Connexion";

/* RMTumblrContext file too big request error description */
"This file is too big for Tumblr (maximum file size is %@), please reduce the file size and try again." = "Ce fichier est trop gros pour Tumblr (la taille maximale de fichier est %@), veuillez réduire la taille du fichier et réessayer.";

/* RMTumblrContext parse check response file too big error recovery suggestion */
"This file is too big for Tumblr, please visit the Tumblr website’s help area for the current upload file size limits." = "Ce fichier est trop gros pour Tumblr, veuillez consulter la section d’assistance du site web de Tumblr pour connaître les tailles de fichier limite actuelles en téléchargement.";

/* RMTumblrContext check response video too short error recovery suggestion */
"This video is too short for Tumblr, please select a longer video and try again." = "Cette vidéo est trop courte pour Tumblr, veuillez sélectionner une vidéo plus longue et réessayer.";

/* RMUploaderTumblrPresetConfigurationViewController title */
"Tumblr" = "Tumblr";

/* RMUploaderTumblrCredentialsConfigurationViewController title */
"Tumblr - Sign In" = "Tumblr - Connexion";

/* RMTumblrContext service unavailable error recovery suggestion */
"Tumblr is currently offline for maintenance, please try again later." = "Tumblr est actuellement indisponible pour maintenance, veuillez réessayer plus tard.";

/* RMTumblrContext check response audio limit exceeded error recovery suggestion */
"Uploading this audio file will exceed your Tumblr upload limit. Please try reducing it’s file size or wait until your upload limit is reset." = "Télécharger ce fichier audio dépassera votre limite de téléchargement Tumblr. Veuillez essayer de réduire la taille du fichier ou attendre jusqu’à ce que votre limite en téléchargement soit réinitialisée.";

/* RMTumblrContext check is in blog mode missing tumblelog identifier error recovery suggestion */
"You haven’t selected a tumblelog, please select a tumblelog and try again." = "Vous n’avez pas sélectionné de tumblelog, veuillez sélectionner un tumblelog et réessayer.";

/* RMTumblrContext tumblelog not found '404' error recovery suggestion */
"Your tumblelog couldn’t be found on Tumblr, please select or create a new tumblelog." = "Votre tumblelog n’a pas pu être trouvé sur Tumblr, veuillez sélectionner un tumblelog ou en créer un nouveau.";

/* RMTumblrContext authentication expired error recovery suggestion */
"Your Tumblr sign-in details have expired, please sign in again." = "Vos détails de connexion Tumblr ont expiré, veuillez vous reconnecter.";

/* RMTumblrContext parse authentication response error recovery suggestion */
"Your Tumblr sign-in details were incorrect, please reenter them and try again." = "Vos détails de connexion Tumblr étaient incorrects, veuillez les entrer à nouveau et réessayer.";